We are seeing an increasing number of forum posts stating that a site maintainer has had their or their clients sites hacked and they are unable to update from joomla 1.5 due to either custom designed components or not having a budget to do their upgrade.Leaving aside the dangers of custom component design, not

upgrading a site and leaving it open...

Page 3 of 3